# refile Reference Guide

refile: file messages in other folders

msgs (default: current)
  Message(s) to refile
-draft
  Refile draft message

-link
  Link message into destination folder
-nolink (default)
  Move message

-unlink (nmh only)
  Delete source message
-nounlink (default) (nmh only)
  "Remove" source message with rmmproc
-rmmproc progname
  "Remove" source message with progname
-normmproc
  Use default renaming/unlinking method instead of any rmmproc

-preserve
  Keep same number in destination folder
-nopreserve (default)
  Add message to end of destination folder

-src +folder
  Move message(s) from folder
-file file
  Refile message from this UNIX pathname

+folder (required)
  Folder(s) to refile message into